Bug 1021475 - MPR: misspelled 'misssed' : shall be replaced with missed
MPR: misspelled 'misssed' : shall be replaced with missed
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
Depends On: 1021457
  Show dependency treegraph
Reported: 2013-10-21 07:28 EDT by Valiantsina Hubeika
Modified: 2015-08-09 21:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1021457
Build: CSProcessor Builder Version 1.10 Build Name: 8025, Messaging Programming Reference-2-2 Build Date: 17-07-2013 10:58:05 Topic ID: 8378-262767 [Latest]
Last Closed: 2015-01-22 10:28:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Valiantsina Hubeika 2013-10-21 07:28:37 EDT
+++ This bug was initially created as a clone of Bug #1021457 +++

Title: Qpid JVM Arguments

Describe the issue:
A misspelling found in the desription of qpid.heartbeat option. Word 'misssed' needs to be corrected.

Suggestions for improvement:
A spellcheck can be used before the build of documentation.

Additional information:
Comment 2 Valiantsina Hubeika 2013-11-19 05:59:38 EST
checked & verified

Note You need to log in before you can comment on or make changes to this bug.